body{
background: #fdfbf7;
font-family: "Arial" ,arial, sans-serif;
font-size: 18pt;
color: black;
}
blockquote{
 position: relative;
 left: 2em;
}

a {
	color: black;
	background: #fdfbf7
}
a:hover {
	color: white;
	background: black;}
.pictures{
max-width: 90%;
top: 5em;
margin: auto;
position: relative;
}
.writing h1{
margin-bottom: 1em;}
.writing {
position: relative;
margin: auto;
max-width: 90%;
top: 5em;
font-size: 14pt;
line-height: 1.2
}
.writing p {
  margin-bottom: 0;
}
.writing p + p {
  text-indent: 2.5em;
  margin-top: 0;
}
.theend{
  margin-top: 18em;
  bottom: -1em;
  width: 100%;
  height: 3em;
  position: relative;
  font-size: 8pt;
 /* font-size: smaller;*/
  text-align: center;
}
#logo {
   width: 25%;
	margin: 0 5% 3em 0;
  text-transform: lowercase;
  /*margin-bottom: -4em;*/
font-size: 16pt;
  font-family: "Vrinda", vrinda, "Arial", arial, sans-serif;
  float: left;
}
#logo a:hover{
	color: white;
	background: black;
}
#s, #uperamateur{
	color: white;
	background: black;
}
#s a{
	color: white !important;
	background: black !important;
	padding-left: .6em;
}
#uperamateur a{
	color: white !important;
	background: black !important;
	width: 5em;
	height: 2em;
	padding: .6em 1.2em .3em 0;}
#s a:hover{
	color: black !important;
	background: white !important;
}
#uperamateur a:hover{
	color:black !important;
	background: white !important;}
#container{
  position: absolute;
  width: 100%;
  margin: 0;
  border: 0;
  padding: 0;
  }
 .update{
   padding: 3em;
  position: relative;
  margin: auto;
  margin-bottom: 1em;
  top: 5em;
  line-height: 1.4;
  font-size: 12pt;
  letter-spacing: .5px;
  min-width: 15em;
  max-width: 55em;}
  .update h2{
   line-height: 2;
  }
.roll{
	display:none;}
.links{
	width: 70%;
	height: 10%;
	top: -7px;
	position: relative;
	float: left;
	font-family: "Vrinda", vrinda, "Arial", arial, sans-serif;
	font-size: 38pt;
	text-transform: lowercase;
	margin-bottom: 3em;
	z-index: 9000;
	}
.links li{
	float: left;
	margin: auto;
	width: 25%;}
.supplementary{
	margin: auto;
   margin-top: 2em;
   margin-bottom: -2em;
	top: 5em;
	position: relative;
	text-align: center;}
.supplementary img{
	margin: auto;
	text-align: center;
}

/* SLIMBOX */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	z-index: 9000;
}

.lbLoading {
	background: #fff url("/css/loading.gif") no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
	z-index:9000;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	z-index: 9001;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url("/css/prevlabel.gif") no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url("/css/nextlabel.gif") no-repeat 100% 15%;
}

#lbBottom {
	font-family: "palatino linotype", "book antiqua", palatino, serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #FFF;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url("/css/closelabel.gif") no-repeat center;
	margin: 5px 0;
	z-index: 9001;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
